/* -------------------- tag styles --------------------*/
body,td,div {font-family: Nunito,sans-serif; font-size: 16px; color:#333;}
body{}
html,body{margin:0;padding:0;height:100%;border:none;}
table {border-spacing: 0px; border-collapse: collapse;}
td {vertical-align: top; padding:0px;}
img {border: 0px;}
form{margin:0px; padding:0px;}

h1, h2, h3, h4, h5, h6 {margin: 0px;}
a:focus {outline: none;}


/* -------------------- standard styles --------------------*/
.b {font-weight: bold;}
.i {font-style: italic;}

.tr{text-align:right;}
.tl{text-align:left;}
.tc{text-align:center;}

.pa {position: absolute;}
.pr {position: relative;}

.fl {float: left;}
.fr {float: right;}
.cb {clear: both; height:0;}

.ls25 {letter-spacing: 0.025em;}

section,article,nav,header,footer{display:block;}
a{text-decoration:none;}
button, input{font-family: Nunito,sans-serif;}

/* ---------------------------------------------*/

section.head{height: 120px; border-bottom:1px solid #d6d6d6; position:relative;}
section.head img.logo {position: absolute;top: 0;left: 0;}
section.head h1{font-size:40px; font-weight:800; text-transform:uppercase; text-align:center; line-height:120px; background: linear-gradient(to right,#09c5ba, #2ada8f); -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent;}
section.head h1.user{position:relative; top:-10px;}
section.head h1.user::before{font-family: "Material Icons"; content:"person"; font-size:50px; text-transform:none;  font-feature-settings: 'liga'; 
    background: linear-gradient(to right,#09c5ba, #2ada8f); -webkit-background-clip: text; -webkit-text-fill-color: transparent; position:relative; top:8px; left:-10px;}
section.head img{position:absolute; top:0; right:0;}

.mi{color:#333; display:block;}
.mi::before{font-family: "Material Icons"; color:#333; font-feature-settings: 'liga';}
.mi.home{position:absolute; top:26px; left:50px; font-size:30px; z-index:100;}
.mi.home::before{content:"home"; font-size:40px; margin-right:10px; position:relative; top:9px;}
.mi.hsearch{position:absolute; top:26px; left:240px; font-size:30px; z-index:100;}
.mi.hsearch::before{content:"search"; font-size:40px; margin-right:10px; position:relative; top:9px;}

.mi.search{position:absolute; top:26px; left:240px; font-size:30px;}
.mi.search::before{content:"search"; font-size:40px; margin-right:10px; position:relative; top:9px;}
.mi.logout{position:absolute; top:26px; right:420px; font-size:30px;}
.mi.logout::before{content:"power_settings_new"; font-size:40px; margin-right:10px; position:relative; top:9px;}
.mi.help{position:absolute; top:26px; right:210px; font-size:30px;}
.mi.help::before{content:"help"; font-size:40px; margin-right:10px; position:relative; top:9px;}

section.main{/*height:959px;*/width:100%; height:100%;}

.tabulator {overflow:inherit}
.tabulator .tabulator-tableHolder{overflow:inherit;}
.tabulator-responsive-collapse td {white-space: pre-wrap;}

@media (min-width: 1200px) and (max-width: 1700px) {
  section.head h1{font-size:36px;  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  section.head h1{font-size:28px; }
}

@media (min-width: 768px) and (max-width: 991px) {
  section.head img.logo {width:200px; top:20px;}
  section.head h1{font-size:22px; }
}

@media (min-width: 321px) and (max-width: 767px) {
  section.head img.logo { width:100px; top:10px;display:block;}
  section.head h1{font-size:20px; padding-top:10px;}
  section.head img{display:none;}
}

@media (max-width: 320px) {
  section.head img.logo { width:100px; top:10px;display:block;}
  section.head h1{font-size:20px; padding-top:10px;}
  section.head img{display:none;}
}